@charset "utf-8";
/* 事業PR */

#jigyou_pr {
	width: 750px;
	background: #FBF4D7;
}
#jigyou_pr h2 {
	margin: 15px 0px 0px 15px;
}
#jigyou_pr_banner {
	position: relative;
	width: 648px;
	margin: 0px auto;
}
#jigyou_pr_banner ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	height: 70px;
}
#jigyou_pr_banner li {
	display: inline-block;
	margin: 8px;
	width: 200px;
	height: 70px;
	overflow: hidden;
}
#jigyou_pr_banner li img {
	width: 200px;
	height: 70px;
}
#jpr_prev, #jpr_next {
	position: absolute;
	z-index: 10;
	top: 50%;
	width: 45px;
	height: 70px;
	margin-top: -35px;
	cursor: pointer;
}
#jpr_prev {
	left: -45px;
	background: url(/img/jpr_prev.png) no-repeat center center #996633;
}
#jpr_next {
	right: -45px;
	background: url(/img/jpr_next.png) no-repeat center center #996633;
}
/* 広告バナー */
.banner_a {
	margin: 5px 14px 5px 14px;
}
.banner_a_end {
	margin: 5px 14px 0px 14px;
}
.banner_b {
	margin: 5px 11px 0px 0px;
	text-align: right;
}
.banner_c {
	/*	width:80%;
	float:left;*/
	text-align: left;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
.banner_c li {
	float: left;
	list-style-type: none;
	display: block;
	font-size: 1.2em;
	width: 390px;
	height: 83px;
	margin: 0px 8px 8px 0px;
	padding: 0px;
}
.banner_c li img {
	width: 390px;
	height: 83px;
}
/* IE6 */
*html .banner_c li {
	width: 190px;
	height: 60px;
}
.banner_d {
	margin: 15px 23px 5px 5px;
	float: right;
}
.banner_text {
	text-align: left;
}
#banner_footer1 {
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
}
#banner_footer_box {
	/*display: table;*/
	margin: 0px -90px;
	padding: 0px;/*	width:100%;*/
}
#banner_footer2 {
	display: table-cell;
	width: 80px;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
	background: #666666;
}
#banner_footer2 h2 {
	margin: 0px;
	padding: 0px;
}
#banner_footer2 .text_d2 {
	margin-top: -1.5em !important;
	margin-bottom: 5px !important;
}
#banner_footer3 {
	display: table-cell;
	vertical-align: top;
	padding: 0px;
	text-align: left;
}
#banner_title {
	color: #333333;
	margin: 1px 1px 0px 5px;
	padding: 1px 0px 1px 22px;
	font-size: 100%;
	background-image: url(/img/logo_arrow_1.gif);
	background-repeat: no-repeat;
	background-position: 50% 40%;
}
.menu_list_f ul {
	padding: 2px;
}
.menu_list_f li {
	text-align: left;
	font-size: 1.2em;
	border: 1px solid #CCCCCC;
}
.menu_list_f span .banner_text {
	display: block;
	width: 170px;
}
/* 分類ページに横並びの広告 */
#koukoku_side {
	float: left;
	text-align: left;
	width: auto;
	margin: -5px 0px 8px -30px;
	padding: 0px;
}
#koukoku_side ul {
	margin: 0px;
	padding: 0px;
}
#koukoku_side li {
	float: left;
	text-align: center;
	display: block;
	list-style-type: none;
	margin: 0px 5px 5px 0px;
	padding: 0px;
}
/* 縦並びのバナー */
/* use */
.banner_list_tate {
	width: 184px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
/* use */
.banner_list_tate ul {
	margin: 0px;
	padding: 0px;
}
/* use */
.banner_list_tate li {
	width: 184px;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
	border: none;
}






/* トップページ専用 */

#banner_footer_box {
	position: relative;
}
#banner_footer_box .slick-list {
	margin: 0;
}
#banner_footer_box ul {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	width: 1200px;
}
#banner_footer_box li {
	float: left;
	/*margin: 0 10px 20px 10px;*/
	margin: 0 5px;
	padding: 0;
	background-color: #999;
	width: 390px !important;
}
@media screen and (max-width: 498px) {
	#banner_footer_box ul {
		width: auto;
	}
	#banner_footer_box li {
		margin: 0 0 8px 0 ;
		padding: 0;
		width: auto !important;
	}
	#banner_footer_box li span {
		display: none;
	}
}


#banner_footer_box button.slick-arrow {
	position: absolute;
	top: 65%;
	display: block;
	width: 73px;
	height: 73px;
	margin: 0px;
	padding: 0px;
	margin-top: -50px;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	border: none;
	cursor: pointer;
}
#banner_footer_box button.slick-arrow.slick-prev {
	left: -80px;
	background-image: url(/img/main/pr_slide_prev.png);
}
#banner_footer_box button.slick-arrow.slick-next {
	right: -80px;
	background-image: url(/img/main/pr_slide_next.png);
}
/* トップページ専用　追加2016年9月12日 */
#banner_footer_box {
	overflow: hidden;
}
.banner_footer02 {
	float: left;
	width: 80px;
}
#banner_footer03a {
	float: left;
	width: 680px;
}
#top_banner03b {
	float: left;
	width: 170px;
}
#top_banner03b ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
#banner_footer03a li {
	box-sizing: border-box;
	padding: 0 0 0 10px;
}
#top_banner03b li {
	float: left;
	margin: 0 10px 5px;
	padding: 0;
}
li.slick-slide span.external_link_text {
	display: none;
}
/* Dots */
.slick-slider {
	margin: 0;
	padding: 0;
}
.slick-dots {
	display: block;
	width: 100%;
	padding: 0;
	list-style: none;
	text-align: center;
}
.slick-dots li {
	cursor: pointer;
	display: inline-block;
	float: none !important;
	height: 20px;
	margin: 0 4px !important;
	position: relative;
	width: 20px;
}
.slick-dots li button {
	border: 0 none;
	cursor: pointer;
	display: block;
	height: 20px;
	line-height: 0;
	outline: medium none;
	padding: 5px;
	width: 20px;
	background-image: url(/img/slick-dot.png);
}
.slick-dots li.slick-active button {
	background-image: url(/img/slick-dot-bk.png);
}